한글 스택오버플로우 취약점 보안 업데이트(12.23)

꿈을꾸는 파랑새

일 때문에 뒤늦게 확인해보니 한글과컴퓨터 아래 한글에서 스택오버플로우 취약점이 발견되었다고 합니다. 일단 3일 전에 권고된 내용이지만. 해당 제품을 사용하고 계시는 분들은 반드시 보안 갱신을 진행해서 반드시 최신 갱신 상태로 만들어 주어야겠습니다.
한글과컴퓨터에서 개발한 워드프로세서인 아래 한글’에서 스택오버플로우 취약점이 발견되었습니다. 공격자가 웹 게시, 스팸 메일, 메신저의 링크 등을 통해 임의로 조작된 한글문서(HWP)파일을 사용자가 열어보도록 유도하여 악성코드 유포를 할 수 있는 문제가 있습니다.
영향을 받는 버전
한글 2002 5.7.9.3052 및 이전 버전
한글 2004 6.0.5.770 및 이전 버전
한글 2005 6.7.10.1067 및 이전 버전
한글 2007 7.5.12.623 및 이전 버전
한글 2010 8.5.6.1131 및 이전 버전
조치 방법
자동 업데이트 : 시작 → 모든 프로그램 → 한글과컴퓨터 → 한컴 자동 업데이트 으로 업데이트를 진행하거나 한글과 컴퓨터 사이트를 방문해서 갱신을 내려받아서 설치하시길 바랍니다.
한글과 컴퓨터 자료실
더 자세한 내용



이 글을 공유합시다

facebook twitter googleplus kakaoTalk kakaostory naver band

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

잠깐! 비밀로 남겨야 할 만한 내용인가요? 그렇다면 차라리 이메일을 보내주시기 바랍니다.

  1. Favicon of https://ssppmm.tistory.com 판다(panda) 2011.12.26 14:56 신고

    업데이트 눌러봐야겠네요 ㅎㅎ..